- "name": "Order of the Forest"
  "color": "#5ca74c"
  "id": 724
  "children":
  - "name": "Overview"
    "id": 725
  - "name": "Faction Rules and Abilities"
    "id": 726
    "children":
    - "name": "Crafting."
      "text": "The Order of the Forest crafts _(or **CONGREGATES**)_ at the start of Evening by activating their suited pawns and/or abbeys _(see OF.2.2)_. Contrary to 4.1.1, the suit of their crafting pieces does not match their clearing but, rather, it is of its own suit _(the bird pawn and abbey both being wild)_. All pieces used to craft a card must be in a single clearing that matches at least one suit of the crafting pieces required. _(Meaning a card such as Soup Kitchens or Tax Collector, which require a piece of each suit - fox, rabbit, mouse - be activated, the three pieces you activate - two of which might be bird/wild - can be in any one clearing, as all clearings are of at least one suit of the crafting pieces required.)_\r\n*A more common example of OF’s crafting might be a sword,\r\nrequiring two fox crafting pieces. The Order of the Forest may\r\ncraft or **CONGREGATE** this by having either two fox pieces\r\n_(pawn and abbey)_ or two bird pieces _(pawn and abbey)_ or one fox and one bird piece _(pawn **OR** abbey)_... any combination would work so long as all pieces used are in the same single clearing - a fox suited clearing.)(`rule:4.1.1`)(OF.2.2 - High Priests.)"
      "id": 727
    - "name": "High Priests."
      "text": "Orders’ pawns ignore rule when moving. In battle, treat them as warriors but remove them last, after all others _(see Martyrs OF.2.3)_. When crafting, a pawn is of its own suit, not of its\r\nclearing.(OF.2.3 - Martyrs.)"
      "id": 736
    - "name": "Martyrs."
      "text": "When Orders’ pawns are removed from the map, they are placed on **THE ALTAR** _(OF.2.4)_ and the Order gains the ability of the matching suit while they are there.(OF.2.4 - The Altar.)"
      "id": 737
    - "name": "The Altar."
      "text": "There is a special ability or benefit unlocked when each of the four pawns has been removed from the map _(and placed on The Altar)_."
      "id": 738
      "subchildren":
      - "name": "Fox."
        "text": "Order deals an extra hit as defender."
        "id": 739
      - "name": "Mouse."
        "text": "Order may take the **MINISTER** action twice per turn.(OF.5.1 - Minister.)"
        "id": 740
      - "name": "Rabbit."
        "text": "Order draws a card at start of Evening."
        "id": 741
      - "name": "Bird."
        "text": "Order scores an additional point for **THE RANKS** in Evening.(OF.6.2 - Rest.)(OF.2.10 - The Ranks.)"
        "id": 742
    - "name": "Confessions."
      "text": "Once in Birdsong, Order may look at the hand of an enemy with pieces at an abbey."
      "id": 743
    - "name": "Power of Faith."
      "text": "When defenseless, Orders’ tokens can still do up to one hit in battle each _(so players must roll for battle)_."
      "id": 744
    - "name": "The Foreseen."
      "text": "The Order draws this card from the shared deck during setup _(and during their Birdsong – see OF.4.3.)_ and is kept facedown to the right of your player board.(OF.4.3 - Foresee.)"
      "id": 745
    - "name": "The Order Card."
      "text": "At the start of their Birdsong, the Foreseen is revealed and placed to the left of the Orders’ player board, becoming **THE ORDER CARD** for that turn. _(They will then draw a new Foreseen.)_ **THE ORDER CARD** dictates where they can take actions during their Daylight. _(When a Bird card is **THE ORDER CARD**, your Daylight actions can be performed in any clearing.)_ In evening, the Order does not draw cards from the shared deck. They instead take the already revealed **ORDER CARD** into their hand. After all, they are honest folk."
      "id": 746
    - "name": "Immediate Effects."
      "text": "Placing tokens immediately gives you the uncovered bonus - drawing two cards or placing two warriors."
      "id": 747
    - "name": "The Ranks."
      "text": "Enemy warriors are placed in **THE RANKS** _(see OF.5.2)_ in any sequence, starting from the bottom of the stacked column on the right side of their player board _(the sequence of warriors from different factions does not matter, only that the stack starts at the bottom, for scoring purposes)_. If the Order ever has more than 10 warriors in this column, they must return _(any)_ enemy warriors to their owner’s supply until there are only 10.(OF.5.2 - Witness.)"
      "id": 748
    - "name": "Reclamation."
      "text": "When enemies remove Order warriors during their own turn _(that enemy’s turn)_, they may also choose and remove an equal numbers of any one player’s warriors from **THE RANKS** _(removed as if defending in a battle)_ and return them to their\r\nowner’s supply."
      "id": 749
  - "name": "Faction Setup"
    "id": 728
    "children":
    - "name": "Step 1: Prophetic Spirit."
      "text": "Draw a card from the shared deck, look at it, and place it facedown to the right of your player board as the first **FORESEEN**.(OF.2.7 - The Foreseen.)"
      "id": 729
    - "name": "Step 2: Appear."
      "text": "Place your 4 pawns in any clearing with the fewest pieces."
      "id": 730
    - "name": "Step 3: Ready the Order."
      "text": "Place your 4 abbeys in any sequence on the vertical track, and your soup and coins tokens in their respective tracks."
      "id": 731
  - "name": "Birdsong"
    "pretext": "Your Birdsong has four steps in the following order."
    "id": 732
    "children":
    - "name": "Proclaim."
      "text": "Reveal the **FORESEEN** as the current **ORDER CARD**.(OF.2.8 - The Order Card.)"
      "id": 750
    - "name": "Anoint."
      "text": "If the pawn matching the current **ORDER CARD** is not on the map _(bird pawn must be bird card and vice-versa)_ remove it from The Altar and place it in a matching clearing _(any clearing if bird.)_"
      "id": 751
    - "name": "Foresee."
      "text": "Draw a card from the shared deck, look at it, and place it facedown to the right of your player board."
      "id": 752
    - "name": "Herald."
      "text": "Take up to 3 moves. _(Your pawns and warriors can move together, but remember that your warriors still need rule to move and your pawns - though they ignore rule - do not count towards it either. Your warriors must rule.)_"
      "id": 753
  - "name": "Daylight"
    "pretext": "The current **ORDER CARD** must match the target clearing of a Daylight action or you cannot take the action. \r\nYour Daylight has three steps in the following order."
    "id": 733
    "children":
    - "name": "Minister."
      "text": "May place a token where you have a pawn and gain **IMMEDIATE EFFECT**.(OF.2.9 - Immediate Effects.)"
      "id": 754
    - "name": "Witness."
      "text": "Any number of times, spend a card _(plus one card per Witness action that has already been taken against the same faction this turn)_ to initiate a battle in a matching clearing but, when you deal hits your hits do not - and cannot - remove enemy warriors _(although your other hits – against tokens, buildings or faction without warriors – are all resolved normally.)_ Instead, when an enemy warrior would be removed, **SWAP** it with a warrior from your own supply _(swap ignores move and place restrictions, such as the Corvids’ snare and the Marquise’s keep.)_ After battle, place all enemy warriors in your supply into **THE RANKS** _(or return them to owner – pieces like the Warlord cannot be placed outside of their own Anoint.)_\r\nRemember, that in Witness - and only Witness - your hits are just words. Both sides roll for hits. Both sides may use effects. When both deal hits, your hits against enemy warriors essentially causes them to join your side. The newly swapped in Order warriors do not gain extra hits - Maximum Rolled Hits has already been determined – and your swapping out of enemy warriors, likewise, does not cause them to lose hits. They deal their full Maximum Rolled Hits to your warriors, including those swapped in. This merely circumvents rules like Marquises’ Field Hospitals and Lizards’ Revenge.(`rule:4.3.3.1`)(`rule:4.3.6`)(`rule:6.0`)(`rule:10.0`)(`rule:21.1.33`)"
      "id": 755
    - "name": "Build."
      "text": "May place a matching abbey in a clearing you rule. _(Again, pawns do not count towards rule.)_"
      "id": 756
  - "name": "Evening"
    "pretext": "Your Evening has two steps in the following order."
    "id": 734
    "children":
    - "name": "Congregate."
      "text": "You may activate suited pawns and/or abbeys to craft cards _(of any suit)_ from your hand as per OF.2.1.(OF.2.1 - Crafting.)"
      "id": 757
    - "name": "Rest."
      "text": "Put the current **ORDER CARD** into your hand and, if you have more than five cards in your hand, discard cards of your choice until you have five. Score victory points based on how many warriors you have in **THE RANKS**. For two to four warriors, score one point; for five to eight warriors, score two points; for nine or ten warriors, score three points."
      "id": 758
